Package: xfce4-wavelan-plugin / 0.6.1-1

Metadata

Package Version Patches format
xfce4-wavelan-plugin 0.6.1-1 3.0 (quilt)

This package has no patches.